.block__company_many {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 1% 0 1% 0;
    border-bottom: 1px solid $c;
    border-top: 1px solid $c;
    @include mobil_version{
        justify-content: flex-start;
        overflow: auto;
        padding: 3% 0 3% 0;
    }
}
.block__company_many_panel {
    display: flex;
    width: 65%;
    justify-content: center;
    @include mobil_version{
        justify-content: flex-start;
    }
}
.block__company_many_text {
    border-right: 1px solid black;
    padding: 0 3% 0 3%;
    display: flex;
    font-size: 16px;
    @include mobil_version{
        flex: 0 0 80%;
        display: flex;
        padding: 0 0 0 0;
        justify-content: center;
    }
    &:hover{
        color: $gold;
    }
    &_none{
        border: none;
        padding: 0 2% 0 2%;
        font-size: 16px;
        &:hover{
            color: $gold;
        }
    }
}